[Meta]
Name=zyp
Description=Chin, Zyphe
Encoding=UTF-8

[Text]
Matthew=MATHAI
Mark=MARKA
Luke=LUKA
John=JOHAN
Acts=APOSTOL
Romans=ROM
I Corinthians=1 KORIN
II Corinthians=2 KORIN
Galatians=KALATI
Ephesians=EFESA
Philippians=FILIPI
Colossians=KOLOSA
I Thessalonians=1 THESALONIKA
II Thessalonians=2 THESALONIKA
I Timothy=1 TIMOTE
II Timothy=2 TIMOTE
Titus=TITAS
Philemon=FILEMON
Hebrews=HEBRU
James=JEIMS
I Peter=1 PITER
II Peter=2 PITER
I John=1 JOHAN
II John=2 JOHAN
III John=3 JOHAN
Jude=JUDAH
Revelation of John=APALYNAH

[Book Abbrevs]
MT=Matt
MK=Mark
LUK=Luke
JH=John
APOS=Acts
ROM=Rom
1 KOR=1Cor
1KOR=1Cor
2 KOR=2Cor
2KOR=2Cor
KAL=Gal
EFS=Eph
FLP=Phil
KOL=Col
1 THES=1Thess
1THES=1Thess
2 THES=2Thess
2THES=2Thess
1 TIM=1Tim
1TIM=1Tim
2 TIM=2Tim
2TIM=2Tim
TIT=Titus
FLM=Phlm
HEB=Heb
JEI=Jas
1 PIT=1Pet
1PIT=1Pet
2 PIT=2Pet
2PIT=2Pet
1 JH=1John
1JH=1John
2 JH=2John
2JH=2John
3 JH=3John
3JH=3John
JUD=Jude
APALY=Rev

